Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1513295

Summary: [Docs][RFE][VMM] 4.2 UI changes: VMM
Product: Red Hat Enterprise Virtualization Manager Reporter: Tahlia Richardson <trichard>
Component: DocumentationAssignee: Avital Pinnick <apinnick>
Status: CLOSED CURRENTRELEASE QA Contact: Tahlia Richardson <trichard>
Severity: unspecified Docs Contact:
Priority: high    
Version: 4.2.0CC: apinnick, gklein, lbopf, lsurette, rbalakri, srevivo, ykaul
Target Milestone: ovirt-4.2.0Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: docs-accepted
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-31 09:39:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Docs RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tahlia Richardson 2017-11-15 06:18:28 UTC
Update content in the Virtual Machine Management Guide to match the new RHV 4.2 UI. 

Note: update existing docs only; new items missing from the documentation are likely RFEs and outside the scope of this bug.

Be conservative with screen captures; if they add little value, feel free to delete instead of updating.

Avoid heavy editing of content, though it may be tempting. Smaller, quick edits are fine, however. 

See also https://redhat-documentation.github.io/asciidoc-markup-conventions/

Comment 2 Lucy Bopf 2017-11-17 01:42:23 UTC
Accepting into Beta program, and assigning to Avital for review.